* { box-sizing: border-box; }
.grid {
  padding: 0px 20px;
  max-width: 1260px;
  margin: 0 auto;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-item {
  float: left;
  width: 300px;
  height: 260px;
  /*background: #0D8;*/
  padding: 2px;
  /*border: 2px solid #333;*/
  border-color: hsla(0, 0%, 0%, 0.7);
}

.grid-item--width2 { width: 600px; }
/*.grid-item--height2 { height: 720px; }*/